Subject: Re: [PATCH 0/6] netns support in the kobject layer

From: [email-masked] (Eric W. Biederman)
Date: Mon, 17 May 2010 13:58:44 -0700

Greg KH <[email-masked]> writes:

> On Sat, May 15, 2010 at 11:26:43PM -0700, David Miller wrote:
>> From: Greg KH <[email-masked]>
>> Date: Thu, 6 May 2010 13:04:04 -0700
>> 
>> > On Tue, May 04, 2010 at 05:35:54PM -0700, Eric W. Biederman wrote:
>> >> 
>> >> With the tagged sysfs support finally merged into Greg's tree,
>> >> it is time for the last little bits of work to get the kobject
>> >> layer and network namespaces to play together properly.
>> >> 
>> >> These patches are roughly evenly divided between network layer work
>> >> and sysfs layer work.  Last time this conundrum came up I believe
>> >> we decided that the easiest way to handle this was for Greg to carry
>> >> all of the patches.  David, Greg does that still make sense?
>> > 
>> > That's fine, if I get David's ack on these.
>> 
>> Looks good to me:
>> 
>> Acked-by: David S. Miller <[email-masked]>
>
> Ok.  Eric, can you resend these to me when .35-rc1 is out so I can queue
> them up then to get some testing in linux-next so that they can make it
> into .36?

Grumble.  Grumble. Grumble.

If I must I will resend these, but these patches are already in
production use, and I had them to you weeks before the merge window
closed.

Is there no way we can get these in for 2.6.35?

Eric